@font-face {
	font-family: "Flaticon";
	src: url("../fonts/flaticon.eot");
	src: url("../fonts/flaticon.eot#iefix") format("embedded-opentype"),
	url("../fonts/flaticon.woff") format("woff"),
	url("../fonts/flaticon.ttf") format("truetype"),
	url("../fonts/flaticon.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
	font-family: Flaticon;
	font-size: 20px;
  font-style: normal;
}.flaticon-add:before {
	content: "\e000";
}
.flaticon-car:before {
	content: "\e001";
}
.flaticon-email:before {
	content: "\e002";
}
.flaticon-plane:before {
	content: "\e003";
}
.flaticon-home:before {
	content: "\e004";
}
.flaticon-hotel:before {
	content: "\e005";
}
.flaticon-tour:before {
	content: "\e006";
}
.flaticon-news:before {
	content: "\e007";
}
.flaticon-passport:before {
	content: "\e008";
}
.flaticon-railway:before {
	content: "\e009";
}
.flaticon-ship:before {
	content: "\e00a";
}
.flaticon-smiling:before {
	content: "\e00b";
}
